#topnav {list-style: none;display:table;width:100%;position:relative;z-index:1000;}
#topnav a._usrLink {text-transform:uppercase;}
#topnav > li {display:table-cell;vertical-align:middle;white-space:nowrap;padding:0 0 0 0;}
#topnav > li > a._usrLink {border:none;font-size:125%;display:inline-block;padding:0.5em 0;}
#topnav li > div {visibility:hidden;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;position:absolute;left:0;right:0;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;}
#topnav li:hover > div {display:table;width:100%;visibility:visible;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;}
#topnav li > div > ul {list-style:none;display:inline-block;padding:1em 0 1em 1em;vertical-align:top;width:25%;}
#topnav li#active-sport-topnav > div > ul {width:20%;}
#topnav h2 {font-size:110%;padding:0;}
#topnav h3 {font-size:80%;padding:0;}
#topnav>li>div>ul>li>a {display:inline-block;border:none;padding:0.375em 0 0.375em 0;text-transform:uppercase;}
#topnav li > div ul li a.more:after {font-family:FontAwesome;content:"\f101";padding-left:0.2em;}
#topnav div > a._usrLink{border-width:0;}
#topnav>li>div>ul>li.big>a._usrLink,
#topnav>li>div>ul>li.more+li>a._usrLink,
#topnav>li>div>ul>li:first-of-type>a._usrLink{font-weight:bold;text-transform:uppercase;font-size:1.125em;padding:0;margin:0;}
#topnav>li>div>ul>li.big>a._usrLink{padding-top:0.375em;padding-bottom:0.125em;}
#top-navigation ul {list-style:none;display:table;width:100%;}
#top-navigation ul li {display:table-cell;vertical-align:middle;white-space:nowrap;padding:0.5em 2em 0.5em 0;}
#top-navigation ul li:last-child {padding-right:0;}
#top-navigation ul li.skype {width:50%;}
#top-navigation ul li.header-languages{text-align:right;}
#top-navigation ul li.header-languages>*{line-height:1em;border-width:1px;border-style:solid;padding:0.125em 0.75em;text-transform:uppercase;}
#top-navigation ul li.header-languages>*:last-child{margin-left:0.75em;}

#important-information-red .FixedLayout {text-align:center;text-transform:uppercase;padding-top:0.25em;padding-bottom:0.25em;}
#important-information-red .FixedLayout:empty {display:none;}
#important-information-red .FixedLayout p:last-of-type {padding:0;margin:0;}

#important-information-green .FixedLayout {text-align:center;text-transform:uppercase;padding-top:0.25em;padding-bottom:0.25em;}
#important-information-green .FixedLayout:empty {display:none;}
#important-information-green .FixedLayout p:last-of-type {padding:0;margin:0;}

#footer .copy {padding:1em 0 1em 0;}
#footer .copy i {font-style:normal;}
#footer ul {list-style:none;display:table;width:100%;table-layout:fixed;}
#footer ul li {display:table-cell;padding:0 4em 0 0;}
#footer ul li span {font-weight:bold;white-space:nowrap;text-transform:uppercase;display:block;padding:1em 0 1em 0;margin:0 0 1em 0;}
#footer ul ul {display:block;}
#footer ul ul li {display:list-item;}
#footer ul.social-networks ul li {position:relative;display:inline-block;padding:0 0.2em 0 0;}
#footer ul.social-networks ul li a {display:inline-block;background-position:left center;background-repeat:no-repeat;height:3em;width:3em;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}


#footer-info-line ul {list-style:none;display:table;width:100%;table-layout:fixed;}
#footer-info-line ul li {display:table-cell;vertical-align:middle;padding:2em 0 2em 5em; text-transform:uppercase;background-position:left center;background-repeat:no-repeat;position:relative;}
#footer-info-line ul li span {font-size:110%;font-weight:bold;}
#footer-info-line ul li:before {content:"";position:absolute;left:0;height:4em;width:4em;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}

.product-info-block td a {display:inline-block;text-align:left;border:none;white-space:nowrap;padding:0 1em 1em 3em; text-transform:uppercase;background-position:left center;background-repeat:no-repeat;position:relative;}
.product-info-block td a span {font-weight:bold;}
.product-info-block td a:before {content:"";position:absolute;left:0;height:2.35em;width:2.35em;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}


#header .logo {width:5%;vertical-align:middle;padding:1em 0;}
#header .logo div {display:inline-block;position:relative;height:4.438em;width:14.438em;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:left center;background-repeat:no-repeat;}
#header .logo div a {display:block;position:absolute;top:0;left:0;right:0;bottom:0;}
#header .title {width:90%;vertical-align:middle;padding:0 15em;}

.phones:before {font-family:FontAwesome;font-size:120%;content:"\f10b";padding:0 0.6em 0 0.2em;}
.schedule:before {font-family:FontAwesome;font-size:110%;content:"\f017";padding:0 0.5em 0 0;}
.callback:before {font-family:FontAwesome;font-size:110%;content:"\f095";padding:0 0.5em 0 0;}
.email:before {font-family:FontAwesome;font-size:110%;content:"\f003";padding:0 0.5em 0 0;}
.skype:before {font-family:FontAwesome;font-size:110%;content:"\f17e";padding:0 0.5em 0 0;}
.customer-login:before {font-family:FontAwesome;font-size:110%;content:"\f090";padding:0 0.5em 0 0;}
.customer-registration:before {font-family:FontAwesome;font-size:110%;content:"\f234";padding:0 0.5em 0 0;}

#srch form {position:relative;}
#srch button {position:absolute;top:0;right:0;bottom:0;width:3em;cursor:pointer;}
#srch button:before {font-family:FontAwesome;font-size:120%;content:"\f002";}

#hCart a i {font-style:normal;}
#hCart a:before {font-family:FontAwesome;font-size:120%;content:"\f07a";padding:0 0.5em 0 0;}

.box {margin:0 0 1em 0;}
.box .head {margin:0;}
.box .head, .box .head a {}
.box .box-content {padding:0}
.box .head a:after {font-family:FontAwesome;content:"\f105";display:inline-block;vertical-align:bottom;padding:0 0 0 0.5em;}

.box .head, .block .head {font-size:120%;font-weight:bold;}

/**/
.box .image a {display:block;text-align:center;}
.box .image a img {max-width:100%;height:auto;}

img.iW {max-width:100%;width:auto;height:auto;}
img.iH {max-height:100%;height:auto;width:auto;}
.category-image img.iW {max-width:90%;}
.category-image img.iH {max-height:90%;}

.special-offer {/*text-transform:uppercase;*/ text-align:center;margin:0.5em 0 0.5em 0;font-size:1.5em;padding:0;font-weight:bold;display:block;}
ul#hb1-2 {list-style:none;display:block;width:100%;white-space:nowrap;}
ul#hb1-2 > li {display:inline-block;width:50%;overflow:hidden;}
ul#hb1-2 > li:first-child {padding-right:0.5em;}
ul#hb1-2 > li:last-child {padding-left:0.5em;}
ul#hb2-3 {list-style:none;display:block;width:100%;white-space:nowrap;}
ul#hb2-3 > li {display:inline-block;width:33.33333%;overflow:hidden;}
ul#hb2-3 > li:nth-child(1) {padding-right:0.5em;}
ul#hb2-3 > li:nth-child(2) {padding-left:0.25em;padding-right:0.25em;}
ul#hb2-3 > li:nth-child(3) {padding-left:0.5em;}

ul#hb3-3 {list-style:none;display:block;width:100%;white-space:nowrap;}
ul#hb3-3 > li {display:inline-block;width:33.33333%;overflow:hidden;}
ul#hb3-3 > li:nth-child(1) {padding-right:0.5em;}
ul#hb3-3 > li:nth-child(2) {padding-left:0.25em;padding-right:0.25em;}
ul#hb3-3 > li:nth-child(3) {padding-left:0.5em;}

ul#context-b1-2 {list-style:none;display:block;width:100%;white-space:nowrap;}
ul#context-b1-2 > li {display:inline-block;width:50%;overflow:hidden;}
ul#context-b1-2 > li:first-child {padding-right:0.5em;}
ul#context-b1-2 > li:last-child {padding-left:0.5em;}

ul#promo-b1 {list-style:none;display:block;width:100%;white-space:nowrap;}
ul#promo-b1 > li {display:inline-block;width:100%;overflow:hidden;}

@media only screen and (min-width:1367px){
	ul#hb1-2{height:236px;}
}
@media only screen and (max-width:1366px){
	ul#hb1-2{height:215px;}
}
@media only screen and (max-width:1280px){
	ul#hb1-2{height:202px;}
}
@media only screen and (max-width:1024px){
	ul#hb1-2{height:159px;}
}
@media only screen and (max-width:1023px){
	ul#hb1-2{height:auto;}
}

@media only screen and (min-width:1367px){
	ul#hb2-3,ul#hb3-3{height:159px;}
}
@media only screen and (max-width:1366px){
	ul#hb2-3,ul#hb3-3 {height:145px;}
}
@media only screen and (max-width:1280px){
	ul#hb2-3,ul#hb3-3 {height:136px;}
}
@media only screen and (max-width:1024px){
	ul#hb2-3,ul#hb3-3 {height:107px;}
}
@media only screen and (max-width:1023px){
	ul#hb2-3,ul#hb3-3{height:auto;}
}

@media only screen and (max-width:480px){
	ul#hb1-2>li{height:160px;}
}
@media only screen and (max-width:414px){
	ul#hb1-2>li{height:138px;}
}
@media only screen and (max-width:375px){
	ul#hb1-2>li{height:127px;}
}
@media only screen and (max-width:360px){
	ul#hb1-2>li{height:121px;}
}
@media only screen and (max-width:320px){
	ul#hb1-2>li{height:108px;}
}

@media only screen and (max-width:480px){
	ul#hb2-3>li, ul#hb3-3>li{height:160px;}
}
@media only screen and (max-width:414px){
	ul#hb2-3>li, ul#hb3-3>li{height:138px;}
}
@media only screen and (max-width:375px){
	ul#hb2-3>li, ul#hb3-3>li{height:127px;}
}
@media only screen and (max-width:360px){
	ul#hb2-3>li, ul#hb3-3>li{height:121px;}
}
@media only screen and (max-width:320px){
	ul#hb2-3>li, ul#hb3-3>li{height:108px;}
}

#hPath ul {/*display:table;*/ display:block;list-style:none;}
#hPath ul li {/*display:table-cell;*/ display:inline-block;position:relative;}
#hPath ul li:first-child a:before {font-family:FontAwesome;font-size:110%;padding:0 0 0 0.5em;line-height:0;content:"\f015";}

#hPath ul li > *:first-child {padding:0 2em 0 0;display:inline-block;}
#hPath ul li a, #hPath ul li > span {height:2em;line-height:1.7em;}
#hPath ul li:last-child > span {display:inline-block;}
#hPath ul li:last-child a {padding-right:0.5em;}
#hPath ul li:last-child .separator:before {right:-0.5em;bottom:-0.175em;}
#hPath ul li:last-child .separator:after {right:-0.5em;/*top:-0.2em;*/ top:0.5em;}

#hPath ul li span.separator {height:2em;}
#hPath ul li .separator:before, #hPath ul li .separator:after {width:1px;height:1.4142em;content:"";display:block;position:absolute;}
#hPath ul li .separator:before {bottom:-0.175em;right:1em;}
#hPath ul li .separator:after {top:-0.175em;right:1em;}
#hPath ul li .separator:before {-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#hPath ul li .separator:after{ -moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}

.box .head {padding:0.5em 0.5em 0.5em 1em;text-transform:uppercase;}
.box .box-content {padding:1em 0;}

.block .head {padding:0.5em 1em;margin:1em 0 0 0;text-transform:uppercase;}
.block .box-content {padding:1em 0;}

ul.contacts-page {list-style:none;margin:0 0 1em 0;padding:0;display:table;width:100%;}
ul.contacts-page > li {display:table-cell;}
ul.contacts-page > li:first-child {width:35%}

#box_articles a:before {font-family:FontAwesome;font-size:110%;content:"\f105";padding:0 0.5em 0 0;}
#box_articles .box-content {padding-left:1em;}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style],
#vk_groups, #vk_groups iframe, #vk_groups iframe[style] {width:100%!important;}
